Correct position & style of ImportFile edit title and edit file info buttons
Closed, ResolvedPublic

Description

As can be seen in the above screenshot https://gerrit.wikimedia.org/r/#/c/344215/ introduces the button but their position needs some correcting.

For the correct position please see the mock @ T156795

Addshore created this task.Mar 23 2017, 9:46 AM
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team-Board board.
Addshore renamed this task from Correct position of ImportFile edit title and edit file info buttons to Correct position & style of ImportFile edit title and edit file info buttons.Mar 28 2017, 5:51 PM

would it be possible to also use this ticket for changing both edit buttons to white with blue color, as is standard OOUI for secondary buttons?

Addshore added a comment.EditedApr 5 2017, 11:18 AM

would it be possible to also use this ticket for changing both edit buttons to white with blue color, as is standard OOUI for secondary buttons?

That has already been done / is included in https://gerrit.wikimedia.org/r/#/c/344215

perfect! Thanks :)

Addshore moved this task from Todo to Proposed on the WMDE-QWERTY-Team-Board board.

@Jan_Dittrich regarding the mock above and and the screenshot below. Did requirements change and would you approve the button layout as it is atm?

@Charlie_WMDE did the most work on the UI, so she is probably better at asking detailed questions. It seems fine with me, I don't see any serious problems.

WMDE-Fisch closed this task as Resolved.

:-)